5. 必要なプラグインソフト(動作条件)

  • Flash Player 11 以上 (11.6以上推奨)
  • Java 8の最新版

インターネットを利用するPCであれば、自動的にインストールされます。 もし、インストールされていない場合、次のサイトからそれぞれダウンロードできます。